/* owl carousel */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel {
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer {
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
	float: left;
}
.owl-controls .owl-page,.owl-controls .owl-buttons div {
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.grabbing {
	cursor: url(grabbing.png) 8 8, move;
}
.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
}

/* custom */
.slider-wrapper{margin:15px 55px}
.slider-wrapper img{max-height:22px}
.owl-item img,.owl-item p{color:#666;display:inline-block!important;vertical-align:middle;letter-spacing:normal;word-spacing:normal}
.owl-item p{font-size:14px;padding-left:3%;text-align:left}
.owl-buttons>div{display:inline-block;position:absolute;top:0}
.owl-prev{left:-54px}.owl-next{right:-54px}
.owl-carousel .owl-item{text-align:center}
@media (min-width:769px){.slider-wrapper{margin:5px 55px}}

h3 {
	font-weight:400;
}

/* Home sliders styles */
#home-swiper, #screenshots-swiper {
    width: 100%;
	max-width:68rem;
    margin: 0 auto 20px auto;
    /*padding: 40px;*/
	padding:0;
    background: #fff;
}
#home-swiper .swiper-slide, #screenshots-swiper .swiper-slide {
    width: 33.33% !important;
}
@media(max-width: 890px) {
    #home-swiper .swiper-slide, #screenshots-swiper .swiper-slide {
        width: 50% !important;
    }
}
@media(max-width: 480px) {
    #home-swiper .swiper-slide, #screenshots-swiper .swiper-slide {
        width: 100% !important;
    }
}

.swiper-container {
    max-width: 68rem;
	width: 100%;
}

#app-swiper, #app-swiper-2 {
    width: 100%;
    max-width: 68rem;
    /*margin: 0px auto 30px;*/
    padding: 0 10px 10px;
} 
#game-swiper, #game-swiper-2 {
    width: 100%;
    margin: 20px auto 0px 0px;
    padding: 0 10px 10px;
}
#game-swiper2 {
    width: 100%;
    margin: 20px auto;
    padding: 0 10px 10px;
} 
#video-swiper,#videotutorials-swiper {
    width: 100%;
    margin: 20px auto;
    padding: 0 10px 10px;
}
#slider-swiper4 {
    width: 100%;
    margin: 20px auto;
    padding: 0 10px 10px;
}
#slider-swiper5 {
    width: 100%;
    margin: 20px auto;
    padding: 0 10px 10px;
}
#feedsLocal-swiper .swiper-wrapper .swiper-slide .swiper-txt,
#feeds-swiper .swiper-wrapper .swiper-slide .swiper-txt {
	text-align: left;
	font-size: 1em;
	font-weight:400;
}
#feedsLocal-swiper .swiper-wrapper .swiper-slide .swiper-txt:first-child,
#feeds-swiper .swiper-wrapper .swiper-slide .swiper-txt:first-child {
	text-transform: uppercase;
	text-align: left;
	font-size: 0.7em;
	font-weight:800;	
	margin-top:20px;
}

#feeds-swiper .swiper-wrapper .swiper-slide .item-info {
	white-space:normal;
	margin:10px auto 0 0;
	width:100%;
}

#feedsLocal-swiper .swiper-wrapper .swiper-slide .item-info{
	/*white-space:normal;*/
	margin:10px auto 0 0;
	width:auto;
	position:fixed;
	color:#fff;
	bottom:6px;
	margin-left:10px;
	z-index:10;
}

#feedsLocal-swiper .swiper-wrapper .swiper-slide::before {
	content: '';
	position: absolute;
	left: 0;
	bottom: -1px;
	right: 0;
	height: 30%;
	background: linear-gradient(to top,rgba(0,0,0,1),rgba(0,0,0,0)) repeat left top;
}

#feedsLocal-swiper .swiper-wrapper .swiper-slide .subline,
#feeds-swiper .swiper-wrapper .swiper-slide .subline {
	width:50%;
	margin-left:25%;
}


/*#videotutorials-swiper {
	width: 100%;
	margin: 20px auto;
	padding: 0 10px 10px;
}
#videotutorials-swiper .swiper-slide img {
    width:100%;
    max-width:120px;
}*/

.swiper-slide {
    text-align: center;
	min-width:55px;
	lettering-spacing:-0.5px;
	font-size: 12px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
	/*width:100% !important;*/
	display:block;
	/*padding:5px;*/
}
.swiper-slide img{
	/*display:block;*/
	display: inline;
 	width: 100%;
}
#game-swiper .swiper-slide img, #game-swiper-2 .swiper-slide img{
	width:100%;
	max-width:120px;	
}
#game-swiper2 .swiper-slide img{
  	/*max-width: 250px;
  	max-width: 75px;*/
	/*width:40%;*/	
	float:left;		
}
#app-swiper .swiper-slide img, #app-swiper-2 .swiper-slide img{
	width:100%;	
	max-width:120px;		
}
#video-swiper .swiper-slide img{
  	/*max-width: 150px;	*/
}
#slider-swiper4 .swiper-slide img{
  	/*max-width: 150px;*/
}
#slider-swiper5 .swiper-slide img{
  	max-width: 150px;	
}


/* -------------- PEDRO HOME CHANGES ---------------- */

body {
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.item-streaming {
	width:100%;
	position:relative;
	display:inline-block;
	margin:20px 0;
}


#thumbnail-streaming {
	display:inline-block;
	width:15% !important;
	max-width:75px;
}

.title-streaming {
	width:70%;
	vertical-align: middle;
	display:inline-block;
	margin-left:25px;
	font-size:2em;
	font-weight: 800;
}

.item {
	width:100%;
	/*max-width:480px;*/
	position:relative;
	display:inline-block;
	margin:20px 0;
}

.item.mp3 {
	margin:20px 0px 80px 0px;
}
.item-text {
	position:relative;
	width:calc(100% - 180px);
	margin-left:150px;
}
.item-title {
	position:absolute;
	top:50%;
	left:4%;
	margin-top:-120px;
	maring-left:10px;
	font-size:1.3em;
	font-weight:800;
}
.item-title span {
	color:#2d2d2d;
	font-size:0.7rem;
	font-style: italic;
	font-weight:200;
}
.item-title span a {
	color:#2d2d2d;
	font-weight:200;
	text-decoration:underline;	
}
.mp3 {
	left:3%;
	margin-top:-30%;
}
.item-info {  
	text-align:center;	
	line-height:1.3;	
	margin:15px auto 0 -25%;
	width:150%;
	white-space:nowrap;	
}

.item-info span {
	color:#808080;
	margin-top:10px;	
}
.item-thumbnail {
	width:150px;
}

.item-thumbnail img {
	width:100%;
}

.article__figure {
	width:100%;
}

.article_title {
	font-size:1.2em;
	font-weight:800;
}

.item-name {
	width:60%;
	position:relative;
	margin-left:35%;
}



	/*padding:0 10px 10px;*/


.swiper-img,.playlist-img {
	/*width:40%;
	display:inline;*/
	/*width:calc(100% - 25px);*/
	width:100%;
	display:block;
}

.swiper-txt,.playlist-txt {
	position:relative;
	/*width:150%;
	margin: 0 auto 0 -12.5%;*/
	width:100%;
	margin:0 auto;
	max-width:120px;
	text-align:left; 
}


#back {
	margin-top:30px;
}

#game-swiper .swiper-slide, #app-swiper .swiper-slide, #game-swiper-2 .swiper-slide, #app-swiper-2 .swiper-slide {
	/*margin:3px 0 0 30px;*/
}

#game-swiper .swiper-slide:first-child, #app-swiper .swiper-slide:first-child, #game-swiper-2 .swiper-slide:first-child, #app-swiper-2 .swiper-slide:first-child {
	margin-left:0px;
}

#video-swiper .swiper-txt, #slider-swiper4 .swiper-txt,#videotutorials-swiper .swiper-txt,.playlist .playlist-txt {
	/*display:none;*/
	margin: -30px 0 0 10px;
	color:#fff;
	max-width:220px;
}
#video-swiper .item-info, #slider-swiper4 .item-info,#videotutorials-swiper .item-info,.playlist .item-info {
	margin: 0px auto 0px 0px;
	text-align:left;
	font-size:1vw;
}
#video-swiper .swiper-txt .item-info span,#slider-swiper4 .swiper-txt .item-info span,#videotutorials-swiper .swiper-txt .item-info span {
	display:none;
}

#video-swiper .swiper-txt .star-ratings-css, #slider-swiper4 .swiper-txt .star-ratings-css,#videotutorials-swiper .swiper-txt .star-ratings-css {
	display:none;	
	
}
.cascade.users .article .button {
	position: absolute;
	z-index:10;
	bottom:0px;
	right: 10px;
	background-color: #299a0b;
	color:#fff;
	border-radius: 50%;
	padding: 10px;
}

.cascade.users .article .button:first-child {
	left: 0px;
	right:auto;
}

.cascade.users .article .article__footer p {
	margin: 10px;
	font-weight: 800;
}

.icon {
	/*margin-right:20px;*/
}

.item-title a, #download button[type=submit] {
	font-weight:800;
}

.after-swiper-slide {
	padding-left:30px;
}

.title {
	margin:40px 0 20px 0;
}

.item-subtitle {
	font-size:0.7em;
	color:#808080;
	margin-top:5px;
}

.icon:first-child .button {
	background: rgb(28,191,44); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(28,191,44,1) 0%, rgba(41,154,11,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(28,191,44,1) 0%,rgba(41,154,11,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(28,191,44,1) 0%,rgba(41,154,11,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1cbf2c', endColorstr='#299a0b',GradientType=0 ); /* IE6-9 */
    text-shadow:1px 1px 1px rgba(150, 150, 150, 1);	
}

.section__header {
	/*margin: 0px auto 30px;*/
	margin-top: 20px;
	font-weight: 800;
	font-size:1.2em;
	padding: 20px 0px;
}

.section__header:empty {
	display:none;
}

.section.breadcrumbs {
	margin:30px 0px!important;
}

.hl_parent .section__header a {
	color:#fff;
}
.hl_parent .subline {
	border-color:#fff;
}

.star-ratings-css {
  unicode-bidi: bidi-override;
  color: #c5c5c5;
  height: 25px;
  /*width: 100px;*/
  width:100%;	
  /*font-size: 30 px;	*/
  font-size: 0.8em;
  margin: 0 auto;
  position: relative;
  padding: 0;
  margin-top:10px;
	text-align:center;
  /*text-shadow: 0px 1px 0 #a2a2a2;*/
}
  
.star-ratings-css-top {
  color: #e7be1b;
  padding: 0;
  position: absolute;
  z-index: 1;
  display: block;
  top: 0;
  left: 0;
  overflow: hidden;
}
.star-ratings-css-bottom {
  padding: 0;
  display: inline-block;
	position:relative;
  z-index: 0;
}
#vid {
	font-size:0.8em;
	width:100%;
}



.relateditems .item-info {
	font-size:12px;
}

.streaming_container {
	width:99%;
}

.streaming_container_home {
	margin-bottom: 20px;
	width:75%;
	display: inline-block;
	float:left;
	clear:both;
}

.description_home span {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.3em;
	display:block;
	margin-bottom:20px;
	text-align:left;
	font-weight:800;
}

.description_home {
	overflow-x:hidden!important;
	color: #fff;
	width:24%;
	display: inline-block;
	float:right;
	font-size: 1.8vw;
	text-align: justify;
    height: calc(100vw * 0.41);
    overflow:scroll;
	/*padding:3%;*/
	/*margin: 20px auto;*/
}
.videotutorials {
    display:none;
}
.playlist {
    color: #fff;
    width:24%;
    display: inline-block;
    float:right;
    font-size: 1.8vw;
    text-align: justify;
    /*padding:3%;*/
    /*margin: 20px auto;*/
}

.playlist-wrapper {
    margin-top:-20px;

}
.playlist-container {

}
.playlist-txt .item-info {
	width:100%;
}

.playlist-item {
    display:block;
    margin:20px 0px;
    position:relative;
}
.section__header.playlist {
    margin:0px;
    padding:0px;
}
.section__header_home {
	font-family: 'Open Sans', sans-serif;
	color: #fff;	
	font-size:2em;
	/*margin:10px 0 30px;*/
	margin:20px auto;
	font-weight:800;
}


#xmass {
	padding:0 10px;
	/*overflow:inherit;*/
}



.relateditems .mejs__overlay-button {
	width:100%;
	height:100%;	
}

.relateditems .overlay_play {
	width:50%;
	height:50%;
	top:25%;
	left:25%;
}

.input_line {
	width:100%;
	margin-left:8px;
}

.input_line input {
	width:75%;
}

.input_line  * {
	display:inline-block;
}

.nav_categories {
	width:100%;
	text-align:center;
	border-bottom: 1px solid #d2d2d2;
}
.nav_categories ul {
	display:inline-block;
}

.nav_categories ul li {
	display:inline-block;
	min-width:100px;
	text-transform: uppercase;
	color: #757575;
	font-size:1em;
	font-weight:400;
	/*margin:10px 20px;*/
	margin:20px 0px 10px;
}
.nav_categories.displayed ul li {
	margin:20px 0px 10px;
}
.nav_categories ul li a {
	padding:15px;
	color: #757575;
}
.nav_categories ul li a:hover{
	border-bottom: 3px solid #01bcd4;
}
.nav_categories ul li a.active {
	border-bottom: 3px solid #01bcd4;
}

.nav-categories.login {
	width:100%;
	margin-bottom:30px;
}

.nav_categories.login ul{
	 width:100%;
 }

.nav_categories.login ul li{
	width:50%;
	display:inline-block;
	margin: -2px 0px;
	padding-bottom:20px;
}
.nav_categories.login ul li:hover{
	border-bottom: 3px solid #01bcd4;
}
.nav_categories.login ul li.active{
	border-bottom: 3px solid #01bcd4;
}
.nav_categories.login ul li a:hover{
	border-bottom: none;
}
.nav_categories.login ul li a:active {
	border-bottom: none;
}

.aside label {
	padding: 8px;
}

.bc2 {
	font-size:0.8em;
}
#accordion {
	margin-top:-30px;
}


@media(max-width:890px){
	#feedsLocal-swiper,#video-swiper .item-info, #slider-swiper4 .item-info,#videotutorials-swiper .item-info,.playlist .item-info {
		font-size:1.6vw;
	}
	.nav_categories ul li {
		min-width:65px;
		font-size:0.8em;
		/*margin:20px 0px 10px;*/
	}
	.nav_categories.displayed ul li {
		/*margin:20px 0px 10px;*/
	}
}

@media(max-width:768px){
    /*#game-swiper .swiper-slide, #app-swiper .swiper-slide, #game-swiper-2 .swiper-slide, #app-swiper-2 .swiper-slide {
        height:175px;
    }*/
    .nav_categories ul li {
        min-width:55px;
        /*font-size:0.6em;*/
    }
    #feedsLocal-swiper,#video-swiper .item-info, #slider-swiper4 .item-info,#videotutorials-swiper .item-info,.playlist .item-info {
        font-size:1.9vw;
    }

    .streaming_container_home {
        width:100%;
        display: block;
    }

    /*.description_home {*/
        /*width:100%;*/
        /*display: block;*/
        /*font-size: 0.8em;*/
    /*}*/
    /*.description_home span {*/
        /*font-size:2em;*/
    /*}*/
    .section__header {
        font-size:1em;
        padding: 10px 0px;
    }
    .videotutorials {
        display:inline-block;
        width:100%;
    }
    .description_home {
        display:none;
    }
}



@media(max-width:480px){
	/*#game-swiper .swiper-slide, #app-swiper .swiper-slide, #game-swiper-2 .swiper-slide, #app-swiper-2 .swiper-slide {
		height:100px;
	}	*/
	#accordion {
		margin-top:0px;
	}
	.nav_categories ul li {
		min-width:30px;
	}
	.item-thumbnail {
		width:30%;
	}
	.item-text {
		width: calc(70% - 30px);
		margin-left:30%;
	}
	#feedsLocal-swiper,#video-swiper .item-info, #slider-swiper4 .item-info,#videotutorials-swiper .item-info,.playlist .item-info {
		font-size:3vw;
	}
	.swiper-slide {
		font-size:10px;
	}
	.item-title {
		margin-top:-34%;
		font-size:1em;
	}
	.item {
		margin-bottom:40px;
	}
	.title-streaming {
		font-size:1.6em;
	}
	.article_title {
		font-size:1em;
	}
	.input_line {
		width:100%;
		margin-left:8px;
	}

	.input_line input {
		width:92%;
		margin:2%;
	}

	.input_line  * {
		display:inline-block;
	}
	.section.breadcrumbs {
		margin:15px 0px 5px!important;
	}
}
@media(max-width:360px) {
	.nav_categories ul li {
		display:block;
		font-size:0.8em;
		/*margin:20px 0px 10px;*/
	}
	.nav_categories ul li a {
		padding:5px;
	}
	.nav_categories.displayed ul li {
		/*margin:20px 0px 10px;*/
	}
	.item-thumbnail {
		display:block;
		text-align:center;
		width:100%;
	}
	.item-thumbnail img {
		width:50%;
	}
	.item-title {
		position:relative;
		left:0%;
		margin-top:30px;
	}
	.item-title a {
		margin-top:20px;
	}
	.item-text {
		width:100%;
		margin-left:0;
		text-align:center;
	}
}
@media(max-width:300px){
	#vid {
		width:80%;
	}
	#thumbnail-streaming {
		display:none;
	}
	.title-streaming {
		width:100%;
		font-size:1.1em;
		margin-left:0px;
	}
	.item-streaming {
		margin: 0px 0 20px;
	}
}

@media(min-width:1100px){
	.description_home {
        height:459px;
		font-size:20px;
	}
	#feedsLocal-swiper,#video-swiper .item-info, #slider-swiper4 .item-info,#videotutorials-swiper .item-info,.playlist .item-info {
		font-size:13px;
	}

}


/* ----------- END OF PEDRO HOME CHANGES ------------------*/